Subject: Re: Yes Sir
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 6 Feb 2001 01:06:00 -0800 (PST)

Jeff,

Thanks. 
We shall try to arrange a video conference with Houston
when Howard is back.

Vince

"$$$$$$$$$$$$$$$$$$$$$$$$$$$" <[email-masked]> on 02/05/2001 07:29:12 PM
Please respond to "$$$$$$$$$$$$$$$$$$$$$$$$$$$" <[email-masked]>
To: [email-masked]
cc:  
Subject: Yes Sir

OK, Vince.
I'll track him and find when he is back.
I will inform Alec and his manager what you want.
I'm on it.
Thank you.
Jeff
*******************************************************
Jeff,

 We shall continue talking to Howard when he comes back from NYC.
 I shall set up an interview with him.

 Vince

*  Get free, secure online email at http://www.ziplip.com/  *